/*
Theme Name: Company
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* cyrillic-ext */ 
@font-face{font-display:swap; font-family: "fl-icons"; src: url(../icons/fl-icons.eot);
      src: url(../icons/fl-icons.eot#iefix)
      format("embedded-opentype"), url(../icons/fl-icons.woff2)
      format("woff2"), url(../icons/fl-icons.ttf)
      format("truetype"), url(../icons/fl-icons.woff)
      format("woff"), url(../icons/fl-icons.svg#fl-icons)
      format("svg"); }
@font-face{font-display:swap; font-family: 'Montserrat';
      font-style: normal; font-weight: 700; src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w0aXpsog.woff2)
      format('woff2'); unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF,
      U+A640-A69F, U+FE2E-FE2F; } /* cyrillic */ @font-face{font-display:swap;
      font-family: 'Montserrat'; font-style: normal; font-weight: 700; src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w9aXpsog.woff2)
      format('woff2'); unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1,
      U+2116; } /* vietnamese */ @font-face{font-display:swap; font-family: 'Montserrat';
      font-style: normal; font-weight: 700; src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w2aXpsog.woff2)
      format('woff2'); unicode-range: U+0102-0103, U+0110-0111, U+0128-0129,
      U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309,
      U+0323, U+0329, U+1EA0-1EF9, U+20AB; } /* latin-ext */ @font-face{font-display:swap;
      font-family: 'Montserrat'; font-style: normal; font-weight: 700; src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w3aXpsog.woff2)
      format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC,
      U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F,
      U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
      } /* latin */ @font-face{font-display:swap; font-family: 'Montserrat';
      font-style: normal; font-weight: 700; src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w5aXo.woff2)
      format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC,
      U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122,
      U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }/* devanagari */ @font-face{font-display:swap;
      font-family: 'Poppins'; font-style: normal; font-weight: 400; src: url(../fonts/pxiEyp8kv8JHgFVrJJbecmNE.woff2)
      format('woff2'); unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D,
      U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
      } /* latin-ext */ @font-face{font-display:swap; font-family: 'Poppins';
      font-style: normal; font-weight: 400; src: url(../fonts/pxiEyp8kv8JHgFVrJJnecmNE.woff2)
      format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC,
      U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F,
      U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
      } /* latin */ @font-face{font-display:swap; font-family: 'Poppins'; font-style:
      normal; font-weight: 400; src: url(../fonts/pxiEyp8kv8JHgFVrJJfecg.woff2)
      format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC,
      U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122,
      U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; } /* devanagari */ @font-face{font-display:swap;
      font-family: 'Poppins'; font-style: normal; font-weight: 500; src: url(../fonts/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2)
      format('woff2'); unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D,
      U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
      } /* latin-ext */ @font-face{font-display:swap; font-family: 'Poppins';
      font-style: normal; font-weight: 500; src: url(../fonts/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2)
      format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC,
      U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F,
      U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
      } /* latin */ @font-face{font-display:swap; font-family: 'Poppins'; font-style:
      normal; font-weight: 500; src: url(../fonts/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2)
      format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC,
      U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122,
      U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; } /* devanagari */ @font-face{font-display:swap;
      font-family: 'Poppins'; font-style: normal; font-weight: 600; src: url(../fonts/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2)
      format('woff2'); unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D,
      U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
      } /* latin-ext */ @font-face{font-display:swap; font-family: 'Poppins';
      font-style: normal; font-weight: 600; src: url(../fonts/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2)
      format('woff2'); unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC,
      U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F,
      U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
      } /* latin */ @font-face{font-display:swap; font-family: 'Poppins'; font-style:
      normal; font-weight: 600; src: url(../fonts/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2)
      format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC,
      U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122,
      U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

.video:has( > .flying-press-youtube) {
    padding-top:0 !important;
}

.product-small .product-brands a:not(:hover) {
    color: var(--fs-color-secondary);
}
.nav-dropdown > li.nav-dropdown-col {
    display: block;
}
.taxonomy-description{
    padding:30px 0;
}
.nav-dropdown {
    border: 1px solid #ddd;
    padding: 0;
}
.nav-dropdown .nav-dropdown-col > a,
.nav-dropdown li a {
    font-weight: normal !important;
    text-transform: none !important;
    font-size: 15px;
    font-weight: 500;
}
.nav-dropdown-default > li > a {
    border-bottom: 0 !important;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-width: 10px;
    margin-left: -10px;
}
.nav-dropdown .nav-dropdown-col > ul {
    border: 1px solid #d2d2d2;
    margin-top: -40px;
    box-shadow: 2px 2px 5px #828282;
    display: none;
    position: absolute;
    left: 100%;
    z-index: 9;
    background: white;
    min-width: 240px;
}
.nav-dropdown > li.nav-dropdown-col {
    width: 100%;
    border-right: 0;
}
.nav-dropdown .nav-dropdown-col > ul li a {
    text-transform: none;
}
.header-nav li.nav-dropdown-col:hover > ul {
    display: block !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

.dau-trang-section .tieu-de h1 {
    margin-bottom: 0px;
}
.type-product .dau-trang-section .tieu-de,
.blog-single .dau-trang-section .tieu-de {
    display: none;
}
.nav > li.has-icon > a > i {
    color: #000;
}
li.current-dropdown > .nav-dropdown-full,
li.has-dropdown:hover > .nav-dropdown-full {
    display: flex;
    flex-wrap: nowrap;
    left: 50% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 1300px;
    position: fixed;
    right: auto;
    transform: translateX(-50%);
    transition: opacity 0.3s !important;
    width: 100%;
}
.section-bg-overlay {
    background-color: rgba(29, 89, 149, 0.802) !important;
}
.header:not(.transparent) .header-bottom-nav.nav > li > a {
    color: var(--text-color-bottom)!important;
}
#header-contact li a {
    text-transform: none;
    letter-spacing: 0;
    color: white;
    font-size: 14px;
}
.header-block {
    min-width: 600px;
}
.header-block .col {
    padding-bottom: 0;
}
.header-block h3 {
    line-height: 37px;
    margin-bottom: 0;
    font-size: 25px;
    color: white;
}
.header-block .icon-box .icon-box-text {
    color: #9e9e9e;
}
.header-block .icon-box .icon-box-img svg {
    border: 3px solid #fcca00;
    padding: 10px;
    color: #fcca00;
}
.header-block .icon-box {
    align-items: center;
}
.flex-left .header-bottom-nav li {
    margin: 0 24px;
}
.nav-dropdown li {
    margin: 0 !important;
}
.nav-dropdown li a {
    transition: all linear 0.3s;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #2f2f2f;
}
.nav-dropdown li a:hover {
    color: #fcca00;
    background-image: url('');
    background-size: 16px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 15px;
    padding-left: 41px;
    transition: all linear 0.3s;
}
.header-bottom .icon-angle-down {
    display: block;
}
.header-bottom-nav > li > a:before,
.header-bottom-nav > li > a:after {
    content: '';
    position: absolute;
    top: 13px;
    left: -12px;
    width: 80px;
    height: 60px;
    border: 1px solid #333333;
    border-width: 1px 0 0 1px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
    /* transition: all 0.2s ease-in-out 0s; */
}
.header-bottom-nav li > a:before {
    top: 20px;
}
.header-bottom-nav li > a:after {
    top: auto;
    left: auto;
    bottom: 0px;
    right: -12px;
    border-width: 0 1px 1px 0;
}
.header-bottom-nav li > a:after {
    bottom: 20px;
}
.header-bottom-nav li a {
    zoom: 1;
    -webkit-transition-property: color, background-color, border-color;
    transition-property: color, background-color, border-color;
}
.header-bottom-nav > li > a:hover:before,
.header-bottom-nav > li > a:hover:after {
    width: 20px;
    height: 20px;
    opacity: 1;
}
.nav-dropdown {
    border-bottom: 3px solid #fcca00;
}
.slider-section .flickity-page-dots {
    bottom: 50%;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 1%;
    text-align: center;
    transform: rotate(90deg);
}
.slider-section .slider-nav-light .flickity-page-dots .dot {
    width: 9px;
    height: 9px;
    border: 1px solid #111;
    border-color: #fff;
    background-color: transparent;
    opacity: 1;
}
.slider-section .flickity-page-dots .dot.is-selected {
    background-color: #ffffff;
}
.tieu-de h2 {
    margin-bottom: 2px;
    line-height: 1.3;
    text-transform: uppercase;
    font-size: 35px;
}
.tieu-de p {
    font-size: 14px;
    color: #333;
}
.tieu-de:before,
.tieu-de:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid var(--fs-color-primary);
    z-index: 2;
}
.section1 .icon-box h3 {
    font-size: 16px;
    height: 70px;
}
.section1 .icon-box p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.tieu-de {
    margin: 0 auto;
    position: relative;
    max-width: 440px;
    margin-bottom: 40px;
}
.section1 .icon-box .icon-box-text {
    font-size: 14px;
}
.section1 .icon-box .button {
    font-size: 16px;
}
.section1 .icon-box:before,
.section1 .icon-box:after {
    border-color: var(--primary-color);
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid var(--primary-color);
    z-index: 2;
    top: 20px;
    left: 20px;
    border-bottom: 0;
    border-right: 0;
}
.section1 .icon-box:after {
    bottom: 20px;
    right: 20px;
    top: auto;
    left: auto;
    border: 2px solid var(--primary-color);
    border-left: none;
    border-top: none;
}
.section1 .icon-box {
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    padding: 60px 35px;
}
.tieu-de:before {
    left: -25px;
    top: -15px;
    border-width: 2px 0 0 2px;
}
.tieu-de:after {
    right: -25px;
    border-width: 0 2px 2px 0;
    bottom: -15px;
}
.slider-section .banner .text-box .text-inner:after {
    left: auto;
    right: 0;
    border-left: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    border: 2px solid #ffffff;
    border-bottom: none;
    left: auto;
    right: 0;
    border-left: none;
}
.slider-section .banner .text-box .text-inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    border: 2px solid #ffffff;
    border-bottom: none;
    border-right: 0;
}
.slider-section .banner .text-box-content:before {
    content: '';
    position: absolute;
    left: 0;
    width: 60px;
    height: 60px;
    top: auto;
    bottom: 0;
    border: 2px solid #ffffff;
    border-top: none;
    border-right: none;
}
.slider-section .banner .text-box-content:after {
    left: auto;
    right: 0;
    border-left: none;
    top: auto;
    bottom: 0;
    border: 2px solid #ffffff;
    border-top: none;
    content: '';
    position: absolute;
    width: 60px;
    height: 60px;
    border-left: none;
}
.nut-xem-them {
    border: 2px solid var(--fs-color-primary);
    color: var(--text-color-bottom); !important;
    padding: 5px 30px;
    font-weight: 600;
}
.nut-xem-them:hover {
    border: 2px solid var(--fs-color-primary);
    color: var(--fs-color-primary) !important;
    background: none !important;
    box-shadow: none !important;
}
.section2 .slider-custom {
    padding: 0;
    margin-left: -162%;
}
.slider-custom .flickity-slider .img {
    border: 0 !important;
}
.slider-custom .img .img-inner {
    padding-top: 60% !important;
}

.section3 .icon-box h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #333333;
}
.section3 .icon-box {
    margin-bottom: 50px;
}
.section3 .icon-box svg {
    padding: 0;
    background: #f5f5f5;
}
.section3 .icon-box:hover svg {
    color: var(--fs-color-primary);
    background-color: #ffffff;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}
.section3 .icon-box:hover h3 {
    color: var(--fs-color-primary);
}
.section3 .col {
    padding-bottom: 0;
}
.section3 {
    padding-bottom: 50px !important;
}
.section3 .icon-box .icon-box-text {
    color: #a4a4a4;
    font-size: 14px;
}
.section2 .col {
    padding-bottom: 0;
}
.section1 .cot1 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    
    box-shadow: none;
}
.slider-custom .img .img-inner:hover img {
    transform: scale(1.2);
}
.section1 .cot2 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    
    box-shadow: none;
}
.section1 .cot3 .icon-box:hover {
    background-size: cover;
    
    transition: all linear 0.5s;
    box-shadow: none;
}
.section1 .cot4 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    
    box-shadow: none;
}
.section1 .cot5 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    
    box-shadow: none;
}
.section1 .cot6 .icon-box:hover {
    background-size: cover;
    
    transition: all linear 0.5s;
    box-shadow: none;
}
.section2 .tieu-de {
    max-width: 100% !important;
}
.section4 p {
    margin-bottom: 0;
}
.section4 .item-text p {
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.section5 .icon-box {
    position: relative;
    margin-bottom: 20px;
    padding: 30px;
    background: #ffffffeb;
    opacity: 1;
}
.section5 .icon-box svg {
    color: black;
}
.badge.post-date {
    top: 0;
}
.list-post .badge-inner {
    color: black;
    font-size: 25px;
    padding: 15px;
    font-family: 'Open Sans', sans-serif;
}
.section5 {
    padding-bottom: 50px !important;
}
.list-post .post-item .post-title {
    text-shadow: none;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 500;
}
.box-blog-post .is-divider {
    display: none;
}
.list-post2 .post-item .post-title:hover {
    color: var(--fs-color-primary);
}
.section6 .col.large-6 {
    padding-bottom: 0;
}
.section7 .tieu-de {
    max-width: 400px;
}
.section7 .icon-box .icon-box-img img {
    padding: 0;
    border-radius: 99%;
    border: 2px solid #fcca00;
}
.section8 .cot2 .col-inner {
    padding: 20px;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}
.section8 .cot2 .col-inner .col-inner {
    padding: 0;
    box-shadow: none;
}
.section8 .cot2 .col {
    padding-left: 50px;
    padding-bottom: 0;
}
.section8 .row2 p {
    margin-bottom: 0;
}
.section8 .row2 h2 {
    font-size: 35px;
}
.section8 .row2 .col {
    padding-bottom: 0;
}
.section8 .row2 .large-12 .col-inner {
    background-image: url('../images/contact-form-1.png');
    background-repeat: no-repeat;
    background-size: inherit;
    padding: 0 50px;
}
.section8 .row2 .large-12 .col-inner .col-inner {
    padding: 0;
    background-image: none;
}
.form-lien-he input,
.form-lien-he textarea {
    box-shadow: none;
    font-size: 14px;
    font-style: italic;
    height: 42px;
}
.section8 .icon-box h3 {
    font-size: 15px;
    margin-bottom: 5px;
}
.section8 .icon-box .icon-box-text {
    font-size: 15px;
    color: gray;
}
.section7 .icon-box .icon-box-text {
    margin-top: -42px;
    background-color: #ffffff;
    color: #a4a4a4;
    border-bottom: 3px solid var(--fs-color-primary);
    padding: 50px 20px 20px 20px;
}
.dark blockquote {
    color: #696969;
    border-left: none;
    opacity: 1;
    font-size: 14px;
}
.section7 .icon-box .icon-box-text {
    min-height: 265px;
}
.section7 .icon-box h5 {
    font-weight: normal;
    margin-bottom: 0;
    color: #313131;
    margin-top: 50px;
}
.section7 .icon-box p {
    color: #5e5e5e;
}
.list-post2 .post-item a:hover {
    color: black;
}
.list-post2 .post-item {
    padding-bottom: 14px;
}
.section5 .icon-box h3 {
    font-size: 13px;
    color: black;
}
.section5 .tieu-de {
    max-width: 100% !important;
}
.section5 .icon-box:before,
.section5 .icon-box:after {
    opacity: 0;
    border-width: 2px 0 0 2px;
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid var(--fs-color-primary);
    z-index: 2;
    transition: all 0.2s ease-in-out 0s;
    border-color: #333333;
}
.section5 .icon-box:before {
    top: 10px;
    left: 10px;
    border-right: none;
    border-bottom: none;
}
.section5 .icon-box:hover:before {
    width: 30px;
    height: 30px;
    opacity: 1;
}
.section5 .icon-box:hover:after {
    width: 30px;
    height: 30px;
    opacity: 1;
}
.section5 .icon-box:after {
    bottom: 10px;
    right: 10px;
    border: 2px solid black;
    border-top: none;
    border-left: none;
}
.section4 #count1,
.section4 #count2,
.section4 #count3,
.section4 #count4,
.section4 #count5 {
    font-size: 40px;
    color: var(--fs-color-primary);
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
}
.section4 .large-3,
.gioi-thieu-section .large-3 {
    flex-basis: 30%;
    max-width: 20%;
}
.row-dashed .col:before,
.row-solid .col:before {
    border-left: 1px dashed #646464;
}
.form-lien-he .large-12 {
    text-align: center;
}
.form-lien-he input[type='submit'] {
    font-style: normal;
    color: black;
    text-transform: none;
    font-weight: bold;
    font-size: 16px;
    margin-right: 0;
}
a.back-to-top {
    box-shadow: 2px 2px 20px #00000038;
}
.footer-section .icon-box .icon-box-text p {
    font-size: 14px;
    color: #c5c5c5;
}
.footer-section .icon-box {
    margin-bottom: 10px;
}
.absolute-footer {
    font-size: 14px;
}
.dau-trang-section .tieu-de {
    margin: 0 auto;
    position: relative;
    max-width: 100%;
    margin-bottom: 40px;
    display: inline-block;
    margin-left: 24px;
}
.dau-trang-section .tieu-de {
    margin-bottom: 0;
}
.gioi-thieu-2 img {
    transition: all 0.2s ease-in-out 0s;
    border: 1px solid #e6e4e4;
    padding: 30px 20px;
    margin-bottom: 15px;
}
.gioi-thieu-2 .col {
    padding-bottom: 0;
}
.gioi-thieu-2 img:hover {
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    transition: all 0.2s ease-in-out 0s;
}
.section41 {
    background-image: url(/wp-content/uploads/2023/01/pattern1_dark.jpg);
}
.rank-math-breadcrumb {
    font-size: 145x;
}
.dau-trang-section .tieu-de h2 {
    font-size: 25px;
}
.dau-trang-section .col {
    padding-bottom: 0;
}
.footer-section h3 {
    font-size: 16px;
}
.footer-section .col {
    padding-bottom: 0;
}
a.back-to-top {
    background: var(--fs-color-primary) !important;
    color: white !important;
    border: none !important;
}
.form-lien-he .wpcf7-spinner {
    display: none;
}
.section9 .col {
    padding-bottom: 0;
}
.tab-chuc-nang {
    border-bottom: 3px solid var(--fs-color-primary);
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    padding-bottom: 0 !important;
    margin-bottom: 30px;
}
.woocommerce-tabs .nav li {
    margin: 0;
}
.tab-chuc-nang .nav,
.woocommerce-tabs .nav {
    border-bottom: 5px solid #fcca00;
}
.tab-chuc-nang .nav li a,
.woocommerce-tabs .nav li a {
    font-size: 16px;
    text-transform: none;
    padding: 10px 20px;
}
.tab-chuc-nang .nav li.active a,
.woocommerce-tabs .nav li.active a {
    background: var(--fs-color-primary);
}
.portfolio-inner ul,
.page-inner ul,
.entry-content ul {
    margin-left: 20px;
}
.tab-chuc-nang h3 {
    font-size: 16px;
}


.product-page-sections  {
    margin: 30px 0 0;
}

.product-page-sections .product-section > .row > .col {
           flex-basis: 100%;
        max-width: 100%;
}

.product-page-sections .product-section > .row   >  .col.large-2 .uppercase  {
        font-size: 16px;
    text-transform: none;
    padding: 10px 20px;
        background: var(--fs-color-primary); 
        display: inline-block;
    width: auto;
        margin: 0;
            color: #333;
                font-weight: bold;
    
}
.product-page-sections .product-section > .row   >  .col.large-2 {
    position:relative;
}
.product-page-sections .product-section > .row   >  .col.large-2:after {
    content:'';
    position:absolute;
    bottom:0;
    left:15px;
    right:15px;
    height:5px;
    background-color:var(--fs-color-primary)
}
.portfolio-summary img {
    margin-bottom: 0px;
}
.portfolio-summary .box-text {
    border-bottom: 3px solid #fcca00;
    background: #f5f5f5;
    padding: 30px;
}
.portfolio-summary h3 {
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 2px solid #e1e1e1;
    margin-bottom: 10px;
}
.portfolio-box .box-text {
    border-bottom: 3px solid #fcca00;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    padding: 20px;
    text-align: left;
}
.portfolio-box .box-text a:hover {
    color: black;
}
.portfolio-box .portfolio-box-title:hover {
    color: #fcca00;
}
.header-nav .header-search a:before,
.header-nav .header-search a:after,
.header-nav .account-item a:before,
.header-nav .account-item a:after,
.header-nav .cart-item a:before,
.header-nav .cart-item a:after {
    display: none;
}
.portfolio-box .portfolio-box-title {
    font-size: 16px;
    margin-bottom: 10px;
    letter-spacing: 0;
    color: black;
}
.portfolio-box .tom-tat {
    display: block;
    height: 45px;
    overflow: hidden;
    font-size: 14px;
    color: gray;
    margin-bottom: 10px;
}
.portfolio-top .large-5 {
    border-right: none;
    padding-right: 0;
}
.portfolio-share {
    margin-top: 20px;
}
.thong-tin-them ul li {
    color: black;
    list-style: none;
    margin-left: 0;
}
.thong-tin-them ul li .fa {
    margin-right: 7px;
}
.blog-archive,
.blog-single {
    padding-top: 0;
    padding-bottom: 0;
}
.blog-single .large-8 {
    padding-right: 0;
}
.blog-single .large-4 {
    border-left: none !important;
}
.entry-header-text {
    padding: 20px;
    padding-top: 20px !important;
}
.blog-single .is-divider {
    display: none;
}

.blog-single .entry-content {
    padding: 0 20px 20px 20px;
    color: gray;
    border-bottom: 3px solid #fcca00;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}

.blog-single .entry-author {
       border-bottom: 3px solid #fcca00; 
       padding:20px;
       margin-top:30px;
       box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}

.blog-single .entry-author .author-name {
        margin-bottom: 8px;
    font-weight: bold;
    font-size: 18px;
}
footer.entry-meta {
    border-bottom: 2px solid #ececec;
    border-top: 1px solid #ececec;
    font-size: 0.8em;
    padding: 10px 20px;
    font-size: 14px;
}
.product-info .product-title {
    font-size: 31px;
    line-height: 37px;
}
.archive .product-small.box {
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}
.archive .product-small.box .box-text {
    padding: 20px;
}
.archive .product-small .product-title a {
    color: black;
    font-size: 20px;
    font-weight: bold;
}
.archive .product-small .product-title {
    margin-bottom: 10px;
}
.product_list_widget li a,
.woocommerce-widget-layered-nav-list li a {
    font-weight: bold;
}
.woocommerce-widget-layered-nav-list li a {
    text-transform: uppercase;
}

.woocommerce-widget-layered-nav,
.widget_products {
    background: rgba(51, 51, 51, 0.06);
    padding: 30px;
}
.single_add_to_cart_button {
    text-transform: none;
    letter-spacing: 0;
    background: #fcca00 !important;
    color: black;
}
.blog-single .blog-share {
    text-align: left;
}
.blog-single .entry-title {
    font-size: 40px;
}
.tab-chuc-nang .nav,
.woocommerce-tabs .nav {
    margin-left: 0 !important;
}
#comments .comment-respond {
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    background: white;
    border-bottom: 3px solid #fcca00;
}
#comments .required-field-message {
    font-size: 14px;
}
#comments input,
#comments textarea {
    box-shadow: none;
    font-size: 15px;
}
.single-product .large-8 {
    border-right: none !important;
    padding-right: 0;
}
.product-main {
    padding: 0;
}
.recent-blog-posts-li .badge {
    height: 5.8em;
    width: 7.8em;
}
span.widget-title {
    font-size: 1em;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 20px;
    display: block;
    position: relative;
}
.widget .is-divider {
    display: none;
}
.widget_search {
    border: 2px solid var(--fs-color-primary);
    padding: 20px;
}
form {
    margin-bottom: 0;
}
.widget_search input {
    box-shadow: none;
    font-size: 14px;
    height: 39px;
}
span.widget-title:after {
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    margin: 16px 0 20px;
    background-color: var(--fs-color-primary);
}
.recent-blog-posts a {
    font-weight: bold;
}
.product-section {
    border-top: 0;
}
.related h3 {
    letter-spacing: 0;
}
.product-small .price-wrapper bdi {
    color: #fcca00;
    font-size: 18px;
}
.woocommerce-Tabs-panel {
    font-size: 15px;
    color: gray;
}
.woocommerce-Tabs-panel ul {
    margin-left: 0 !important;
}
.product-small .product-tilte a,
.related .product-small .product-title a {
    font-size: 15px;
    color: black;
    margin-bottom: 10px;
    font-weight: bold;
}
.woocommerce-tabs .tab-panels {
    padding: 25px 30px;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    border-bottom: 3px solid var(--fs-color-primary);
}

.child-categories {
   
}

.child-categories .child-cat-title {
    
}

.rank-math-breadcrumb p {
    margin-bottom:0;
}


.image-none .box .box-image {
    display:none !important;
    opacity: 0 !important;
}

.image-none .col > .col-inner {
    background-color: var(--fs-color-secondary);
    border-radius:100px;
}

.image-none .col > .col-inner:hover {
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2);
}

.image-none .box-text {
     padding: 12px;
}

.image-none .box-text .header-title {
    color:#fff;
    font-size:14px;
}

.page-description {
    margin-top:40px;
}

.product-brands-in-cat {
    margin:30px 0;
}

.product-brands-in-cat .product-brands-title {
    font-size: 32px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
}

.product-brands-in-cat  .brand-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    justify-content:center;
    list-style:none;
}

.product-brands-in-cat  .brand-list li {
    text-align: center;
}

.product-brands-in-cat  .brand-list li a {
    display: block;
    text-decoration: none;
    background-color: var(--fs-color-secondary);
    padding: 10px 20px;
    border-radius: 8px;
    transition: all 0.3s;
}

.product-brands-in-cat  .brand-list li a:hover {
    color: var(--fs-color-primary);
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2);;
}

.related-posts-wrap.container {
    padding: 30px 15px;
} 

.related-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid var(--fs-color-primary);
    margin-bottom: 20px;
    border-radius: 12px;
    padding: 12px 20px 0;
}

.related-header  h3 {
    margin-bottom: 12px;
}
.related-header  a {
    margin-bottom: 12px;
    white-space: nowrap;
    background-color: var(--fs-color-primary);
    color: #fff;
    padding: 4px 16px;
    border-radius: 100px;
        font-size: 14px;
}
.related-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.related-grid .related-item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.related-grid .related-item .thumb {
    flex-basis: 30%;
    max-width: 30%;
}

.related-grid .related-item .thumb  img {
        aspect-ratio: 4 / 3;
    object-fit: cover;
}


.related-grid .related-item .related-info {
     flex-basis: 70%;
    max-width: 70%;
}

.related-grid .related-item .related-info  a{
    color: var(--fs-color-secondary);
    font-weight: 500;
    line-height: 1.5;
    display: inline-block;
}

.related-grid .related-item .related-info  a:hover {
        color: var(--fs-experimental-link-color);
}

.blog-author-image img {
    border: 1px solid var(--fs-color-secondary);
    border-radius: 50%;
    padding: 4px;
}




.category-block {
    margin-bottom: 30px;
}
.category-block .block-title {
    border-bottom: 1px solid #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    gap:15px
}

.category-block .block-title h2 {
    font-size: 18px;
    font-weight: 400;
    position: relative;

    margin-bottom: 0px;
    padding: 0 0 10px;
    display: inline-block;
    width: auto;
}

.category-block .block-title h2:after{
    content:'';
    position:absolute;
    bottom:0;
    left:0;
    width:100px;
    height:2px;
    background-color: var(--fs-color-secondary);
}
.category-block .block-title a {
    white-space:nowrap;
}

.block-posts .post-item > .col-inner{
    border-radius:8px;
    overflow:hidden;
}




.block-posts .box-blog-post  .box-text {
    padding:10px;
}

.block-posts .box-blog-post .post-title.is-large {
    font-size:14px;   
}



.show-all-items .slider .flickity-slider > div {
        opacity: 1 !important;
}

.gap-3 .slider .flickity-slider > div {
    padding: 0 15px;
}
@media only screen and (max-width: 849px) {
    .mobile-sidebar-levels-1 .nav-slide > li > .sub-menu > li,
    .mobile-sidebar-levels-1 .nav-slide > li > ul.children > li {
        flex-wrap: nowrap !important;
        color: #fff !important;
    }
    .nav-vertical > li > ul li a {
        color: hsla(0, 0%, 100%, 0.8) !important;
    }
         .related-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    
    .block-posts > .row:last-child > .post-item:last-child {
        display:block;
    }

}
@media only screen and (min-width: 850px) {
    /* Container cha */
    .menu-item-gtranslate {
        position: relative;
    }
    .menu-item-gtranslate img {
        margin-right: 8px;
    }
    /* Nút chính */
    .menu-item-gtranslate &gt;
    a {
        display: flex;
        align-items: center;
        padding: 8px 12px;
        background: #f7f7f7;
        border-radius: 5px;
        text-decoration: none;
    }

    /* Submenu mặc định ẩn */
    .menu-item-gtranslate .sub-menu {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        margin-top: 5px;
        background: white;
        border: 1px solid #ddd;
        border-radius: 5px;
        min-width: 140px;
        z-index: 999;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    }

    /* Các item trong submenu */
    .menu-item-gtranslate .sub-menu li a {
        display: flex;
        align-items: center;
        padding: 8px 12px;
        color: #333;
        text-decoration: none;
        background: white;
    }

    .menu-item-gtranslate .sub-menu li a:hover {
        background: #f0f0f0;
    }

    /* Hiện dropdown khi hover */
    .menu-item-gtranslate:hover .sub-menu {
        display: block;
    }

    .menu-item-gtranslate ul li.menu-item-gtranslate-child {
        list-style-type: none;
        margin: 0 !important;
    }

}
@media only screen and (max-width: 549px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .related-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .section6 h3 {
        margin-bottom: 30px !important;
    }
    .off-canvas-left.dark .mfp-content,
    .off-canvas-right.dark .mfp-content {
        background-color: rgb(24 24 24 / 95%);
    }
    .off-canvas .nav-vertical > li a {
        padding-bottom: 15px;
        padding-top: 15px;
        font-size: 16px;
        letter-spacing: 0;
    }
    .slider-section .banner {
        padding-top: 600px !important;
    }
    .slider-section .flickity-page-dots {
        bottom: 10px;
        left: 40%;
        line-height: 1;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        right: auto;
        text-align: center;
        transform: rotate(0deg);
    }
    .banner .text-box {
        width: 95% !important;
    }
    .banner .text-box .text-inner {
        padding: 15px;
    }
    .tieu-de h2 {
        font-size: 25px;
        padding: 0 15px;
    }
    .tieu-de:after {
        right: 0px;
        bottom: -10px;
    }
    .tieu-de:before {
        left: 0px;
        top: -10px;
    }
    .section1 .icon-box {
        padding: 20px;
    }
    .section1 .icon-box:after,
    .section1 .icon-box:before {
        display: none;
    }
    .section2 .slider-custom {
        padding: 0;
        margin-top: 0;
        margin-left: 0;
        bottom: 60px;
    }
    .nut-xem-them {
        width: 100%;
    }
    .section4 .large-3,
    .gioi-thieu-section .large-3 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .tieu-de p {
        padding: 0 15px;
    }
    .section5 .icon-box {
        position: relative;
        margin-bottom: 20px;
        padding: 15px;
        background: #ffffffeb;
        opacity: 1;
        text-align: center;
    }
    .list-post2 .post-item .post-title {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .section7 .icon-box h5 {
        margin-top: 20px;
    }
    .section8 .cot2 .col {
        padding-left: 40px;
        padding-bottom: 25px;
    }
    .section8 .row2 .large-12 .col-inner {
        padding: 0 10px;
    }
    .section5 .large-4 {
        padding-bottom: 0;
    }
    .section5 .icon-box .icon-box-img {
        margin: 0 auto;
    }
    .list-post .post-item .post-title {
        font-size: 17px;
    }
    .form-lien-he input[type='submit'] {
        width: 100%;
    }
    .footer-section .col {
        flex-basis: 100%;
        max-width: 100%;
        padding-bottom: 15px;
    }
    .footer-section .gallery-col.col,
    .gioi-thieu-2 .col.large-6 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .footer-section {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .dau-trang-section .col {
        padding-bottom: 30px;
        text-align: center !important;
    }
    .tieu-de .entry-title {
        padding: 0 15px;
    }
    .archive .product-small .product-title a {
        color: black;
        font-size: 16px;
    }
    .archive .product-small.box .box-text {
        padding: 15px;
    }
    .single-product .large-8 {
        padding-right: 15px;
    }
    .product-info .product-title {
        font-size: 25px;
        line-height: 31px;
    }
    .product-short-description {
        font-size: 15px;
        color: gray;
    }
    .tab-chuc-nang .nav li a,
    .woocommerce-tabs .nav li a {
        font-size: 16px;
        text-transform: none;
        padding: 10px 20px;
        background: #ededed;
        border-bottom: 1px solid #e0e0e0;
    }
    .woocommerce-tabs .tab-panels {
        padding: 15px;
    }
    .nav-tabs + .tab-panels {
        padding: 15px;
    }
    .section5 .icon-box h3 {
        font-size: 11px;
        color: black;
        line-height: 12px;
        font-weight: normal;
    }
    .tabbed-content .nav-tabs > li {
        margin: 0;
    }
    .tab-chuc-nang .icon-box {
        padding: 0;
    }
    .tab-chuc-nang .large-4 {
        padding-bottom: 0;
        flex-basis: 33.33%;
        max-width: 33.33%;
    }
    .portfolio-page-wrapper .portfolio-element-wrapper .col {
        flex-basis: 100%;
        max-width: 100%;
    }
    .portfolio-top .large-5 {
        padding-right: 15px;
    }
    .gioi-thieu-2 .img {
        margin-bottom: 5px !important;
    }
    .dau-trang-section {
        padding-bottom: 0 !important;
    }
    .dau-trang-section .text-right {
        text-align: center;
    }
    .section5 .large-4 {
        flex-basis: 33.33%;
        max-width: 33.33%;
        padding: 0 5px 10px;
    }
    .blog-archive .post-item .post-title {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .blog-single .large-8 {
        padding-right: 15px;
    }
    .blog-single .entry-title {
        font-size: 25px;
    }
    .blog-archive .tieu-de .page-title {
        padding: 0 15px;
    }
    .product-brands-in-cat .product-brands-title {
            font-size: 24px;
    }
    .product-brands-in-cat .brand-list li a {
        padding: 6px 14px;
        border-radius: 6px;
        font-size: 14px;
    }
}
